@import '_content/Blazings/Blazings.x9q5tkethk.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
.codli-header-right[b-qas7wn9vz9] {
    position: relative;
}

.codli-header-right[b-qas7wn9vz9]  .mud-badge {
    margin-left: 6px;
    margin-right: 6px;
}

.codli-header-right[b-qas7wn9vz9]  .mud-icon-button-root {
    color: #ffffff;
}
